Apache Tomcat 7.0.42

## org.apache.tomcat
Interface JarScannerCallback

    public interface JarScannerCallback

Method Summary
`void` `scan(File file)`
`void` `scan(JarURLConnection urlConn)`

Method Detail

### scan

    void scan(JarURLConnection urlConn)
              throws IOException

  Parameters:
    `urlConn` -
  Throws:
    `IOException`

### scan

    void scan(File file)
              throws IOException

  Throws:
    `IOException`

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.